[General]
Title=radiance (TV VERSION)
Artist=Kawada Mami
Album=Starship Operators OST
Composer=
Year=2005
Track=1
GenreID=-1
Copyright=
Comment=#NIPPONSEI @ IRC.RIZON.NET
Source=1,I,01 radiance (TV VERSION).mp3
EffectCount=3
LanguageID=
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=
InfoScreenBmp=

[Materials]
MatCount=2
Mat0=01 radiance (TV VERSION).mp3
Mat1=Starship Operators - Creditless Opening (Exiled-Destiny)_001.avi

[Eff1]
ID=51
InPractice=1
Enabled=-1
Locked=0
Color=#000000
LibImage=
ImageColor=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff2]
ID=62
InPractice=1
Enabled=-1
Locked=0
VideoFile=Starship Operators - Creditless Opening (Exiled-Destiny)_001.avi
PlayAtStart=1
SeekTime=1.7
LoopVideo=0
DisplayLastFrame=0
OffsetX=0
OffsetY=0
ZoomScale=100
Filter=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=1
Anim0=8800|ChgColFilter:TargetColor=#000000FF,FadeTime=1

[Eff3]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=1619,1640,1651,1684,1705,1725,1745,1816,1827,1839,1869,1901,1923,1955,1987,2150,2171,2179,2219,2237,2261,2332,2352,2363,2395,2420,2442,2462,2531,2541,2553,2597,2620,2664,2683,2864,2906,2952,3047,3067,3078
Sync1=3113,3134,3156,3177,3249,3261,3271,3302,3334,3356,3389,3422,3586,3607,3640,3647,3694,3719,3783,3797,3810,3940,3962,3974,4009,4029,4050,4071,4320,4335,4348,4366,4384,4406,4429,4462,4494,4518,4592,4603,4615
Sync2=4644,4676,4696,4768,4779,4790,4823,4856,4877,4922,4945,4966,5000,5125,5137,5148,5182,5212,5236,5398,5408,5419,5448,5482,5504,5574,5594,5618,5639,5661,5824,5844,5855,5932,5943,5955,5976,5998,6020,6031,6116
Sync3=6127,6139,6167,6198,6219,6290,6302,6313,6353,6397,6433,6464,6517,6536,6557,6568,6658,6667,6674,6703,6732,6759,6792,6827,6851,6882,6915,6936,7096,7108,7117,7158,7205,7238,7273,7297,7365,7385,7410,7432,7455
Sync4=7464,7545,7556,7566,7600,7633,7656,7721,7744,7785,7832,7866,7897,7964,8011,8126,8147,8172,8183,8264,8275,8284,8313,8350,8372,8399,8418
Font=Impact*26
ActiveColor=#008000FF
InactiveColor=#00FF00FF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame3
Alignment=Center
Trajectory=PlainBottomToTop*2*1*0.353553*1
SelTextEffect=MoveBottom*4*1*1*1
OffsetX=0
OffsetY=-21
OffsetZ=30
IsFade=1
AspectRatio=1
IsFill=0
NbAnim=0
TextCount=31
Text0=Hi/ro/ga/ru so/ra ni
Text1=mu/su/u no ho/shi/ku/zu
Text2=ka/ga/ya/ka/se/te
Text3=U/ru/n/da hi/to/mi
Text4=u/tsu/shi/da/shi/te/ru
Text5=
Text6=I/tsu/mo
Text7=a/ru/ku ko/no mi/chi
Text8=ka/wa/ra/nu ma/chi na/mi
Text9=Ta/i/ku/tsu na hi/bi na/ra
Text10=i/ma ha/shi/ri/da/sou
Text11=
Text12=Ko/no a/o/ku ta/ka/i so/ra
Text13=hi/ro/i se/ka/i
Text14=ko/no yo no su/be/te no MO/NO
Text15=Ji/bu/n no te de
Text16=u/go/ka/se/ru to shin/ji/te/ru no
Text17=
Text18=Yu/ko/u
Text19=O/sa/na/ki a/no hi
Text20=e/ga/i/te i/ta
Text21=yu/me ni mu/ka/t/te
Text22=Ni/gi/ru te
Text23=tsu/ta/wa/ru nu/ku/mo/ri ka/n/ji/te
Text24=Ta/do/ri/tsu/ku ba/sho ha
Text25=Ki/tto da/re ni mo
Text26=a/ji/wa/e/na/i
Text27=mi/ra/i da/ka/ra
Text28=I/ma,
Text29=ka/ke/da/su
Text30=ma/da mi/nu a/su he to
InSync=1

[MP3Music]
NumTracks=0

